.timeline_item_title {
    position: absolute;
    top: 0;
    right: -14%;
    z-index: 2;
    font-size: 10px;
    font-weight: 600;
}
.timeline_item_title_up {
    margin-bottom: 8px;
}
.timleine_item_logo_wrapper {
    position: absolute;
    left: 0;
    bottom: 105%;
    width: 100%;
}
.timleine_item_logo {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding: 20px;
}
.old .timleine_item_logo_wrapper {
    bottom: 80%;
}
.old .timleine_item_logo {
    padding: 26px;
}
.young .timleine_item_logo {
    padding: 12px;
}

.timleine_item_image_wrapper {
    margin-top: 0;
}
.old .timleine_item_image_wrapper {
    margin-top: 10%;
}
.young .timleine_item_image_wrapper {
    margin-top: 10%;
}
.timleine_item_image {
    display: block;
    width: 60%;
    height: auto;
    margin: 0 auto;
}
.old .timleine_item_image {
    width: 40%;
}

.old .timeline_button {
    cursor: inherit;
    background: #fff;
    border: 2px solid;
    padding: 0.375rem 40px;
    border-radius: 0;
    font-size: 16px;
    font-weight: 600;
}

.mature .timleine_item_image {
    margin-top: 10px;    
}

.mature .timeline_button {
    cursor: inherit;
    background: #fff;
    border: 2px solid;
    padding: 0.375rem 40px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 50px;
}
.young .timeline_button {
    cursor: inherit;
    background-color: #060F28;
    color: #fff;
    padding: 0.375rem 40px;
    border-radius: 6px;
    font-size: 16px;
}
.timeline_button_wrapper {
    display: inline-block;
    padding: 0 10px;
    background: #fff;
}
.horizontal_dots {
    position: absolute; 
    top: 18px; 
    left: 0; 
    width: 100%; 
    height: 2px; 
    border-top: 2px dotted #000;
}
.horizontal_dots_progress {
    position: absolute; 
    top: -2px; 
    left: 85%; 
    height: 2px; 
    width: 100%; 
    border-top: 2px dotted #aaa; 
    background: #fff;
}

.timleine_item_image img,
.timleine_item_logo img {
    display: block;
    width: 100%;
    height: auto;   
}

.timeline_margins {
    margin-left: 18%;
    margin-right: 15%;
}
@media (max-width: 768px) {
    .timeline_margins {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 992px) {
    

    .horizontal_dots {
        display: none;
    }
    .timleine_item_image_wrapper {
        display: none;
    }
    .timleine_item_logo_wrapper {
        position: absolute;
        bottom: 190% !important;
    }
    .timeline_item_title {
        position: relative;
        right: inherit;
        top: inherit;
        margin-bottom: 64px;
    }
    .timeline_item_title_up {
        margin-bottom: 0px;
        margin-top: 8px;
    }
    .timleine_item_logo {
        max-width: 80px;
    }
    .mature .timleine_item_logo {
        padding: 20px 18px;
        margin-bottom: 10px;
    }
    .young .timleine_item_logo {
        padding: 20px 0;
    }
}

@media (max-width: 1440px) {
    .timeline_margins {
        margin-left: 5%;
        margin-right: 15%;
    }
}
 

